Subject: Re: I am not going to let Cygwin BSOD my Windows 2000 Server
From: "Paul G." <[email-masked]>
To: [email-masked]
Date: Mon, 22 Apr 2002 14:07:15 -0700

FWIW, All I think any one really needs here is to be certain that you have done and checked every possibility (that 
you can) out your self before bringing it up on the list.  Check mailing list archives, etc.

	Once it is clear that you have checked every possibiliity (there are a lot of very intelligent people here and 
most can determine the cause of something simply by reading the post for as long as that post provides sufficient 
information/test-cases to work with).

	Can't recall, but I believe there are at least 500 people who depend on this list for feedback and support 
where Cygwin is concerned.  A fair amount of them use Cygwin for critical operations (server or otherwise).  If a 
problem still persists, then provide test cases and/or linear data sufficient enough to invoke the resources of this 
mailing list.

	The traffic, here, can be great.  I believe that what I've referenced above above are just some of the main 
assumptions where questions about Cygwin are concerned, or any of the Cygwin Setup included apps/binutils/utils 
are concerned.  I trust that cgf or any of the moderators for this list "will" correct me if I am missing something.  That 
is just part of what they do.  My part is to be very clear about what I see occurring now, and to report that to the best 
of my ability to the mailing list if that is what becomes necessary after addressing the (not unrealistic) expectations 
noted above.

	Paul G.

On 21 Apr 2002 at 23:18, George Hester wrote:

> Have mercy upon me please.OK I'll come clean.  This was so long ago
> (18 mos) that I don't really remember what exactly happened.  But I do
> know that it didn't work.  I have the old Cygwin CD package which I
> bought from Cygwin. I took the one I downloaded and installed from
> Redhat and removed it.  I am not going to go into what I had to do to
> remove it it was too long ago.  I then installed the one from the CD. 
> That one didn't work either.  I then installed the CD Cygwin in
> Windows 98 and it worked about 98% wasn't too bad.
> 
> So to be as staright as I can, Cygwin in Windows 2000 Professional
> failed 18 mos ago.  Over that time I believed it failed BSOD.  But as
> I said I may be wrong about that.
> 
> Although I asked for what I thought would be an easy enough request, I
> find that I must have hit a nerve.  Could be what I asked for or how I
> asked for it.  The former I know what's necessary now the later sorry.
> 
> --
> George Hester
> _________________________________
> "George Hester" <[email-masked]> wrote in message
> news:[email-masked]...
> > I realize that at one time setup.exe might not have been all that it
> > was thought to be.  And that now it may be better.  But once burned
> > many
> people
> > do not jump back in the flames.  Well I decided I would stick my
> > little
> toe
> > in again and see the results.  I really thought there would be
> > manual install literature because of the way setup.exe let me
> > download these
> files.
> > I had to un bzip2 them; ungz them; untar them and they are now
> > sitting
> here
> > ready to be installed.  So I went looking for that Manual install.
> >
> > Yeah right.  So I wrote here.  A few people have written to me
> > telling me that I am too dense to do it this way.  No I like to keep
> > my little toes.
> I
> > only have a few you know.
> >
> > This software I was going to use to help build a Mozilla browser. 
> > If I
> can
> > find some other way of making one that I'll do.  But I was hoping
> literature
> > of a Manual Install was available.  It seems it isn't.
> >
> > Suggestion.  Let's consider a Manual Install Direction for us
> > weenies that lost a few toes trying to install this software in the
> > past.
> >
> > Thanks.
> >
> > --
> > George Hester
> > _________________________________
> >
> >
> >
> >
> >
> > --
> > Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple Bug
> > reporting:         http://cygwin.com/bugs.html Documentation:       
> >  http://cygwin.com/docs.html FAQ:                  
> > http://cygwin.com/faq/
> >
> >
> 
> 
> 
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/